BOOTCD(1)

NAME
bootcdflopcp - copy changes made after booting from bootcd to floppy

SYNOPSIS
bootcdflopcp [-v] [-d <device>]

DESCRIPTION
bootcdflopcp will copy changes made in ram to the floppy disk. bootcdflopcp will be available as soon as your system is running from cd. The floppy has to have a filesystem already. (See mke2fs or mformat). If you have to boot from floppy, because your cd-drive or bios does not support to boot from cd a msdos filesystem is used to run syslinux. When bootcdflopcp is called it searches for differences between RAM and CD. For each different file, it checks if it is listed in the files ignore, remove or change on floppy. If it is listed in change it will be saved to change.tgz on floppy. If it is listed in remove the file will be removed from ram next boot time. If it is listed in ignore it will be ignored. If it is not listed at all you will be interactively asked what to do.

OPTIONS

-v  The option "-v" (verbose) adds messages on running.

-d <device>
    Use another device instead of "/dev/fd0" to save changes.

FILES

FLOPPY:/remove
    If a file is listed here the file will be deleted from ram next boot time.

FLOPPY:/change
    If a file is listed here bootcdflopcp will save it in change.tgz.

FLOPPY:/ignore
    If a file is listed here bootcdflopcp will ignore changes to this file.

FLOPPY:/change.tgz
    Here all changed files are stored in gzipped tar format.

SEE ALSO
bootcd(1), bootcd2disk(1), bootcdwrite(1)

AUTHOR
This manual page was written by Bernd Schumacher <bernd.schumacher@hpe.com>, for the Debian GNU/Linux system (but may be used by others).